Subject: RE: Performance guarantees
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Tue, 12 Dec 2000 01:34:00 -0800 (PST)

I like that idea.  Do we know what the guarantee is supposed to look like?  I 
don't have the agreement with me (see below).

At last word the Coral deal was sidelined.  More to come.

I'm at home with a sick child today.  When you have a redlined version of the 
ESA stuff (redlined against the master), please email it to my assistant, 
Suzanne Adams, so she can print it and have it delivered to my house.  If it 
is being printed by AK in Houston, please have it delivered to my house at 29 
Inverness Parkway, Houston, 77055.

Thanks,

Kay

"Thompson, Peter J." <[email-masked]> on 12/12/2000 09:26:55 AM
To: <[email-masked]>
cc: "Pipitone, Paul" <[email-masked]>, "Cobb, Chris" 
<[email-masked]> 

Subject: RE: Performance guarantees

I think we'll have to add a section somewhere, perhaps 10.8.5, in the
agreement. I'd like to try to keep all of the guarantees in the same
Article of the Agreement.

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
Sent: Tuesday, December 12, 2000 10:15 AM
To: Thompson, Peter J.
Subject: RE: Performance guarantees

I thought we weren't going to have an exhibit U anyway, since we are
plugging things into the text of the document.

I think the real point of the question is the reference to the liquid
fuel
guarantees, and where these will be reflected.

Kay

"Thompson, Peter J." <[email-masked]> on 12/12/2000 08:30:54 AM

To:   <[email-masked]>
cc:

Subject:  RE: Performance guarantees

If we aren't going to have any site specific information, then I don't
think we need an Exhibit U.

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
Sent: Monday, December 11, 2000 6:44 PM
To: Thompson, Peter J.
Subject: Performance guarantees

Ben decided to send the exhibits to Coral, so that's where this question
came from.

Will we have an exhibit U?

I know we owe you some answers from your email of the 6th.

Kay
---------------------- Forwarded by Kay Mann/Corp/Enron on 12/11/2000
05:41
PM ---------------------------

 (Embedded
 image moved
 to file:      From:  Ben F Jacoby @ ECT
 pic31037.pcx) 12/11/2000 05:25 PM

Sent by:  Ben Jacoby@ECT

To:   Kay Mann/Corp/Enron@Enron, Chris Booth/NA/Enron@Enron
cc:

Subject:  Performance guarantees

Any ideas on this?

Ben
---------------------- Forwarded by Ben Jacoby/HOU/ECT on 12/11/2000
03:48
PM ---------------------------

"Seigler, Tom" <[email-masked]> on 12/11/2000 04:50:15 PM

To:   "[email-masked]'" <[email-masked]>
cc:
Subject:  Performance guarantees

Ben, Exhibit U indicates that liquid fuel guarantees are in Sec. 10.8.4.
I
could not fine them in that section.  Could you point me to where the
liquid
fuel guarantees are located?

Tom Seigler
713-767-5672
Fax: 713-265-5672